<?xml version="1.0"?>
<doc>
    <assembly>
        <name>EasyStorage.Integration.Common</name>
    </assembly>
    <members>
        <member name="T:EasyStorage.Integration.Common.Resources.Purchase">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Integration.Common.Resources.Purchase.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Integration.Common.Resources.Purchase.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Integration.Common.Resources.Purchase.PurchaseStatusCancelled">
            <summary>
              Looks up a localized string similar to Canceled.
            </summary>
        </member>
        <member name="P:EasyStorage.Integration.Common.Resources.Purchase.PurchaseStatusNew">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Integration.Common.Resources.Purchase.PurchaseStatusReceived">
            <summary>
              Looks up a localized string similar to Received.
            </summary>
        </member>
        <member name="P:EasyStorage.Integration.Common.Resources.Purchase.PurchaseStatusReceiving">
            <summary>
              Looks up a localized string similar to Receiving.
            </summary>
        </member>
        <member name="P:EasyStorage.Integration.Common.Resources.Purchase.PurchaseStatusReconciled">
            <summary>
              Looks up a localized string similar to Reconciled.
            </summary>
        </member>
    </members>
</doc>
